QT_ARCH = arm
QT_BUILDABI = arm-little_endian-ilp32-eabi-hardfloat
QT.global.enabled_features = shared rpath c++11 c++14 c99 c11 thread future concurrent pkg-config
QT.global.disabled_features = cross_compile framework appstore-compliant debug_and_release simulator_and_device build_all c++1z force_asserts separate_debug_info static
QT_CONFIG += shared rpath release c++11 c++14 concurrent dbus reduce_exports stl
CONFIG += shared release
QT_VERSION = 5.12.0
QT_MAJOR_VERSION = 5
QT_MINOR_VERSION = 12
QT_PATCH_VERSION = 0
QT_GCC_MAJOR_VERSION = 6
QT_GCC_MINOR_VERSION = 3
QT_GCC_PATCH_VERSION = 0
QT_EDITION = OpenSource
